RFILE(1)

NAME
rfile - Wrapped 'file' command

SYNOPSIS
rfile [--list|-h] [magic] [file] [offset]

DESCRIPTION
This is part of the radare project.

rfile is a wrapped version of the 'file' command that allows you to use the magic database of radare. It allows you to specify an offset inside the file where to start analizing the block contents.

The offset argument is very useful for file analysis. So you can easily create a script that analizes a file looking for an recognized file format header.

--list
    List all available scripts found in the libexec directory.

-h  Show usage help message.

SEE ALSO

bindiff(1), hasher(1), radare(1), radarerc(5), rabin(1), rsc(1), rasc(1), xc(1), bug(1), xrefs(1)

AUTHORS

pancake <pancake@youterm.com>